Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0022627
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajoralways2012-12-19 10:252013-02-01 22:28
ReporterngarciaView Statuspublic 
Assigned Topramakrishnan 
PriorityurgentResolutionfixedFixed in Version3.0MP20
StatusclosedFix in branchpiFixed in SCM revision2a17ea3bee3a
ProjectionnoneETAnoneTarget Version3.0MP20
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tongarcia
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0022627: The Locator selector of Create Lines From shows wrong Storage bins

DescriptionThe Locator selector of Create Lines From shows wrong Storage bins. I have checked it in the following windows:

Goods Shipment
Goods Receipt

It should be checked if it is used in other places
Steps To ReproduceAs group admin role:
   Create a new Role and give it access to the following organizations:
      *
      F&B España - Región Norte
   Add it to Openbravo user
   Change to that role
   Create a new Goods Shipment
   Check that the Warehouse is España Region Norte
   Click on the Create Lines From button and open the locator selector
   Notice that when cleaning the filters and clicking on search all the storage bins appear
   You can select a storage bin from another warehouse and complete the goods shipment
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 00215503.0MP16 closedjecharri You can select wrong 'Storage Bin' in tab 'Manufacturing' inside the window 'Product' 
related to defect 0023566 closeddmiguelez The Locator selector of Pending goods receipt shows storage bins of other organizations 

-  Notes
(0055980)
hgbot (developer)
2013-01-30 20:58

Repository: erp/devel/pi
Changeset: 2a17ea3bee3a7881cf8178d44aebd8f1038827d5
Author: David Miguelez <david.miguelez <at> openbravo.com>
Date: Wed Jan 30 20:57:51 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/2a17ea3bee3a7881cf8178d44aebd8f1038827d5 [^]

Fixes Issue 22627. Checks before the Organization at Document Level.

---
M src/org/openbravo/erpCommon/info/Locator.java
---
(0056065)
ngarcia (developer)
2013-02-01 17:03

verified
(0056093)
hudsonbot (developer)
2013-02-01 22:28

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b070aa80fc76 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2012-12-19 10:25 ngarcia New Issue
2012-12-19 10:25 ngarcia Assigned To => dmiguelez
2012-12-19 10:25 ngarcia Modules => Core
2012-12-19 10:25 ngarcia Triggers an Emergency Pack => No
2012-12-19 10:25 ngarcia Issue Monitored: networkb
2012-12-19 10:25 ngarcia Relationship added related to 0021550
2012-12-19 18:48 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-01-09 11:27 jonalegriaesarte Target Version 3.0MP19 => 3.0MP20
2013-01-22 12:09 jonalegriaesarte Assigned To jonalegriaesarte => dmiguelez
2013-01-23 06:09 pramakrishnan Assigned To dmiguelez => pramakrishnan
2013-01-23 09:23 pramakrishnan Status new => scheduled
2013-01-23 09:23 pramakrishnan fix_in_branch => pi
2013-01-30 20:58 hgbot Checkin
2013-01-30 20:58 hgbot Note Added: 0055980
2013-01-30 20:58 hgbot Status scheduled => resolved
2013-01-30 20:58 hgbot Resolution open => fixed
2013-01-30 20:58 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/2a17ea3bee3a7881cf8178d44aebd8f1038827d5 [^]
2013-02-01 17:03 ngarcia Review Assigned To => ngarcia
2013-02-01 17:03 ngarcia Note Added: 0056065
2013-02-01 17:03 ngarcia Status resolved => closed
2013-02-01 17:03 ngarcia Fixed in Version => 3.0MP20
2013-02-01 22:28 hudsonbot Checkin
2013-02-01 22:28 hudsonbot Note Added: 0056093
2013-04-17 10:25 Sandrahuguet Relationship added related to 0023566


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker